/* Font weights */

.font-weight__lighweight {
    font-weight: $font__weight--lighweight;
}

.font-weight__normal {
    font-weight: $font__weight--normal;
}

.font-weight__bold {
    font-weight: $font__weight--bold;
}
